Subject: [os2genau_digest] No. 2109
From: Digest <deadmail>
To: "OS/2GenAu Digest" <os2genau_digest at os2site.com>
Date: Thu, 6 Nov 2014 00:00:22 WST-8WST,10,1,0,7200,4,1,0,7200,0

**************************************************
Wednesday 05 November 2014
 Number  2109
**************************************************

Subjects for today
 
1  Re:  OS2GenAU Mailing List reminder : Nicholas Lysaght <nicholasrf at gmail.com>
2  Re:  OS2GenAU Mailing List reminder : John Angelico <talldad at kepl.com.au>

**= Email   1 ==========================**

Date:  Wed, 5 Nov 2014 12:28:31 +0800
From:  Nicholas Lysaght <nicholasrf at gmail.com>
Subject:  Re:  OS2GenAU Mailing List reminder

Hi John.

I am the only one in our household that runs eCs, but it's a battle to stop
their wintendo machines from falling over. However, my wife uses Photo >
Graphics and PMView for windows to make cards for her friends.

My Primary is wintendo, but it is not on my Boot Manager, and I haven't
used it for 6 months and counting..As for me, I'm not artisitic enough to
make cards, save for this attachment, which I made (using the eCs-OS/2
versions, of course) for my friend to give to a mutual friend who served on
HMAS SYDNEY.

Hope you like it.

NICK

On 4 November 2014 20:00, John Angelico <talldad at kepl.com.au> wrote:

> On 04/11/14 16:03, Nicholas Lysaght wrote:
>
>> Hi Ian, John et al.
>>
>> Just to let you know I'm still here, and contining with eCs 2.2, with eCs
>> 2.1 as a maintenance partition. It does nearly everything I want, but
>> where
>> I need a little extra, I use PCLinuxOS.
>>
>> Thank you all for keeping everything going. Hope you all have a good
>> Melbourne Cup and following days.
>>
>> Regards
>>
>> NICK
>>
>
> Hi Nick, good to hear!
>
> We do have one machine in our home network that runs eCS in a VirtualBox
> set up.
>
> I still have a Win-OS2 program that can't run anywhere else but in OS/2
> :-) and I love my DeScribe, and Mesa spreadsheet, and...
>
>
> --
> Regards
> JohnA
>  -----------------------------------------------
> To Subscribe/Unsubscribe go to <http://www.os2site.com/list/>
>  =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
>
> This is a pulp free product.
>

[attachments have been removed]
  -----------------------------------------------
 To Subscribe/Unsubscribe go to <http://www.os2site.com/list/>
  =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=

This is a pulp free product.

**= Email   2 ==========================**

Date:  Wed, 05 Nov 2014 17:53:01 +1100
From:  John Angelico <talldad at kepl.com.au>
Subject:  Re:  OS2GenAU Mailing List reminder

On 05/11/14 15:28, Nicholas Lysaght wrote:
> for my friend to give to a mutual friend who served on
> HMAS SYDNEY.

Aha, is there a current Sydney?

I used to work for Defence Credit Melbourne, separate from ADCU Sydney 
which looked after the sailors more than we did. Ours was mainly Air 
Force and Army bases.

Thus I have a passing interest in all things defensive, but mainly F-111...

--
Regards
JohnA
  -----------------------------------------------
 To Subscribe/Unsubscribe go to <http://www.os2site.com/list/>
  =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=

This is a pulp free product.